@charset "utf-8";
/* CSS Document */
  /* メイン
-------------------------------------------- */
h2.contents-title{
	font-size: 28px;
	padding: 10px 0px 0px 0px;
	margin: 0 0 10px 0;
}
div.title-img {
	text-align: right;
	width: 100%;
}
	div.title-img > img {
		height: 150px;
		margin:auto ;
	}
/*--- パンくずメニュー --- */
div.pankuzu-body {
	width: 100%;
	margin: 20px auto 0px auto;
}
ul.pankuzu {
	padding: 0;
}
ul.pankuzu li {
	float: left;
	color: #161616;
	color: #161616;
	font-size: 15px;
	font-weight: 500;
	font-family: 'Noto Sans JP', sans-serif;
}
ul.pankuzu li a {
	color: #161616;
	margin-right: 5px;
}
ul.pankuzu li a:hover {
	color: #D53F50;
	transition: all 0.2s;
}
ul.pankuzu li:before {
	content: url(../../images/common/bg-pankuzu.png);
	margin-right: 1px;
}
ul.pankuzu li.home:before {
	content: url(../../images/common/pankuzu-home.png);
	margin-right: 5px;
}
/*--- 見出し --- */
h2.basic-title, .column-body h2{
	background: url("../../images/common/h2-icon.png") left center no-repeat;
	padding: 0 20px 0 40px;
	font-size: 18px;
	margin: 0 0 20px 0;
}
h3.basic-title, .column-body h3, .event-box h3 {
	font-size: 18px;
	margin: 15px 0 15px 0;
}
h3.basic-title:before, .column-body h3:before, .event-box h3:before  {
	content: "■";
	color: orange;
	margin-right: 6px
}
/*--- リスト --- */
.mark-list li{
	background: url( "../../images/common/mark-list.png") left center no-repeat;
	padding: 0 0 0 30px;
	margin: 10px 0;
	
}
/*--- 各パーツ --- */
.map{
	margin: 0 0 40px 0;
}
ul.downloadlist {
	margin: 0 0 0 0px;
}

ul.downloadlist li{
	list-style-position: inside;
	width: 95%;
	margin: 0 0 4px 0;
}
ul.magazine {
	margin: 0 0 0 10px;
}
ul.magazine li {
	list-style-position: inside;
	width: 95%;
	margin: 0 0 10px 0;
	font-size: 1.8rem;
}
ul.magazine li:before {
	content:"◆";
	margin-right: 7px;
	color: coral;
}

table.tbl-basic {
	border: 1px solid #000;
	width: auto;
	margin: auto;
}
table.tbl-basic td, table.tbl-basic th{
	border: 1px solid #000;
	padding: 5px;
}
table.tbl-rouren tr td:nth-of-type(5) {
	text-align: center;
}
table.event {
	border: 1px solid #000;
	width: auto;
	margin: 10px auto 10px 0;
	font-size: 1.8rem;
}
table.event td, table.event th{
	border: 1px solid #000;
	padding: 5px 15px 5px 5px ;
}
/*　blog ページネーション　*/
nav.post-navigation {
	text-align: center;
	width: 95%;
	margin: 0 auto 15px auto;
    font-weight: 600;
}
nav.pagination {
	text-align: center;
	width: 95%;
	margin: 0 auto 15px auto;
    font-weight: 600;
}

span.current {
	display: inline-block;
	background: #faa82d;
	border: 2px solid #ccc;
	padding: 5px 8px 5px 8px;
	color: #fff;
	margin: 0 3px 0 3px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
a.page-numbers {
	display: inline-block;
	background: #fff;
	border: 2px solid #ccc;
	padding: 5px 8px 5px 8px;
	margin: 0 3px 0 3px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
div.nav-previous, div.nav-next {
	display: inline-block;
	background: #00aaa8;
	border: 2px solid #ccc;
	padding: 5px 8px 5px 8px;
	color: #fff;
	margin: 0 3px 0 3px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
/*　ナビゲーションタイトル非表示　*/
.pagination h2.screen-reader-text { display: none; }
.post-navigation h2.screen-reader-text { display: none; }

.column-body {
	margin: 0 0 10px 0;
}

/*写真-アルバム*/
.event-comment {
	margin: 0 0 20px 0;
	}
.album-list {
	width: 97%;
	margin: 0 auto 0 auto;
}
.album-photo {
	width: 100%;
}
.album-comment {
	width: 95%;
	text-align: center;
}

@media print, screen and (min-width : 768px) {
  /* パーツ
-------------------------------------------- */
ul.downloadlist li{
	list-style-position: inside;
	width: 45%;
	margin: 0 0 4px 0;
}
ul.magazine {
	margin: 0 0 0 10px;
}
ul.magazine li {
	list-style-position: inside;
	width: 95%;
	margin: 0 0 20px 0;
	font-size: 1.8rem;
}
ul.magazine li:before {
	content:"◆";
	margin-right: 8px;
	color: coral;
}
table.tbl-basic {
}
table.tbl-basic td, table.tbl-basic th{
	padding: 10px;
}

.column-body {
	margin: 0 0 50px 0;
}
/*写真-アルバム*/
.event-comment {
	margin: 0 0 50px 0;
	}
.album-list {
	width: 30%;
	margin: 0 auto 30px auto;
}
.album-photo {
	width: 100%;
}
.album-comment {
	width: 95%;
	text-align: center;
}


  /* メイン
-------------------------------------------- */
h2.contents-title{
	font-size: 35px;
	padding: 10px 30px 15px 0px;
	margin: 0 0 0px 0;
	line-height: 1.0;
}
	div.title-img > img {
		height: 200px;
		margin-right: 50px;	
	}
/*--- 見出し --- */
h2.basic-title{
	padding: 0 0px 0 40px;
	font-size: 22px;
	margin: 35px 0 20px 0;
	
}
	
}
